body {
		background: url(images/paper.jpeg);
	margin: 0;
	font-family: Lato;
	font-size: medium;
	padding: 0;
	height:1000px;
	}
	
#container{
background-color: #c6dcff;
	margin: auto;
	width: 900px;
	border-right: 15px solid #40617D;
	border-left: 15px solid #40617D;
	border-top: 15px solid #40617D;
	border-bottom: 15px solid #40617D;
	padding: 0;
	height:974pxpx;
	}
	
		
#content{
	background: #e0ecff;
	margin-right: 10px;
	margin-left: 30px;
	background-color: #e0ecff;
	width: 490px;
	border-right: 1px solid #000;
	padding: 0px 38px 10px 20px;
	float: left;
	height:634px;
	}
			
#navigation{

	margin: 0px 30px 30px 30px;
	width: 215px;
	height: 200px;
	padding: 3px 10px 10px 10px;
	float: right;
	background: #e0ecff;


	
	/*border: 1px #666 solid;
	text-align: center;*/
	}

	}
	
	#navigation h2{
		color: #40617D;

		} 
#footer{
	clear: both;
	color: #000;
	font-size: 15px;
	font-weight: bold;
	background-color: #9eacc1;
	margin: 0;
	padding: 40px 40px;
	float: bottom;
	position: bottom;
	height: 35px;
	}
	
#img{
	
	padding: 10px 30px 40px 10px;
	float: right;
	}

li{
	margin: 0 0 6px 0;
	}
		
ul{
	margin: 30px;
}

		
h1{
	margin: 30px; 
	background: url(images/clouds1.png) no-repeat;                             
	font-family: Arial, Veranda;
	font-size: 35px;
	padding: 40px 40px;
	font-weight: bold;
	color: #40617D;
	text-align: center;
	border-bottom: 3px solid #40617D;
	
	
	}
h2{
	
	margin: 18px 10px 10px 0;
	font-size: 120%;
	padding: 16px 0 3px 8px;
	font-weight: bold;
	color: #40617D;
	border-bottom: 3px solid #40617D;
	}
h3{
	background: ;
	font-size: 120 ;
	padding: 16px 0 3px 8px;
	font-weight: bold;
	color: #40617D;
	}